## Compilatron config

Config file for the compliatrons including where they spawn and what messages they show

### Settings

message_cycle
locations
messages

### Settings

# message_cycle

  15 seconds default, how often (in ticks) the messages will cycle

# locations

  defines the spawn locations for all compilatrons

# messages

  the messages that each one will say, must be same name as its location